{
  "name": "BlockBlast2",
  "server": "",
  "platform": "android",
  "buildPath": "project://build",
  "debug": false,
  "buildMode": "normal",
  "mangleProperties": false,
  "md5Cache": false,
  "skipCompressTexture": false,
  "sourceMaps": false,
  "overwriteProjectSettings": {
    "macroConfig": {
      "cleanupImageCache": "inherit-project-setting"
    },
    "includeModules": {
      "physics": "inherit-project-setting",
      "physics-2d": "inherit-project-setting",
      "gfx-webgl2": "off"
    }
  },
  "nativeCodeBundleMode": "wasm",
  "polyfills": {
    "asyncFunctions": false
  },
  "experimentalEraseModules": false,
  "startSceneAssetBundle": false,
  "bundleConfigs": [],
  "inlineEnum": true,
  "useBuiltinServer": false,
  "md5CacheOptions": {
    "excludes": [],
    "includes": [],
    "replaceOnly": [],
    "handleTemplateMd5Link": true
  },
  "mainBundleIsRemote": false,
  "mainBundleCompressionType": "merge_dep",
  "useSplashScreen": true,
  "bundleCommonChunk": false,
  "packAutoAtlas": true,
  "startScene": "84481473-81f9-430b-8668-e6488f8fccea",
  "outputName": "android",
  "taskName": "android",
  "scenes": [
    {
      "url": "db://assets/scenes/loading.scene",
      "uuid": "84481473-81f9-430b-8668-e6488f8fccea"
    },
    {
      "url": "db://assets/scenes/main.scene",
      "uuid": "649653e2-18e8-4fc7-be3f-201b22d43743"
    }
  ],
  "wasmCompressionMode": false,
  "packages": {
    "android": {
      "packageName": "com.game.blockcblast",
      "resizeableActivity": true,
      "maxAspectRatio": "2.4",
      "orientation": {
        "portrait": true,
        "upsideDown": false,
        "landscapeRight": false,
        "landscapeLeft": false
      },
      "apiLevel": 28,
      "appABIs": [
        "arm64-v8a"
      ],
      "useDebugKeystore": true,
      "keystorePath": "",
      "keystorePassword": "",
      "keystoreAlias": "",
      "keystoreAliasPassword": "",
      "appBundle": false,
      "androidInstant": false,
      "inputSDK": false,
      "remoteUrl": "",
      "sdkPath": "",
      "ndkPath": "",
      "javaHome": "",
      "javaPath": "",
      "renderBackEnd": {
        "vulkan": false,
        "gles3": true,
        "gles2": true
      },
      "swappy": false,
      "__version__": "1.0.1"
    },
    "native": {
      "encrypted": false,
      "xxteaKey": "9fq6bz4kBJmYTIrD",
      "compressZip": false,
      "JobSystem": "none",
      "__version__": "1.0.2"
    },
    "cocos-service": {
      "configID": "0fa4d5",
      "services": [],
      "__version__": "3.0.8"
    }
  },
  "__version__": "1.3.9",
  "logDest": "project://temp/builder/log/android2025-4-2 15-21.log"
}